Bug 1473378 - Policies override Tag Category Single Value parameter
Policies override Tag Category Single Value parameter
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
All All
medium Severity medium
: GA
: cfme-future
Assigned To: Harpreet Kataria
Dmitry Misharov
ui:tag:policy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 12:08 EDT by Ryan Spagnola
Modified: 2018-05-17 01:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
screenshot (19.33 KB, image/png)
2017-07-20 12:08 EDT, Ryan Spagnola
no flags Details

  None (edit)
Description Ryan Spagnola 2017-07-20 12:08:42 EDT
Created attachment 1301877 [details]
screenshot

Description of problem:
Policies are able to assign two different tags from a single value ta category, instead of overwriting.


Version-Release number of selected component (if applicable):
5.7.3.2

How reproducible:
Always

Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:
Wasn't able to repro
Comment 4 Dave Johnson 2017-07-25 14:05:21 EDT
Dmitry, could you try to retest this and get some understand of where we are in 5.8.1 and 5.7.3 please.  THX!
Comment 7 Dmitry Misharov 2017-07-27 09:28:13 EDT
I can't reproduce the bug on 5.7.3 and 5.8.1.

Note You need to log in before you can comment on or make changes to this bug.